<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1566-08-06 18:25:52.00 GD 00h30'21.26" E 47d33'34.55" N</id>
<person>
<lastname>OVNI Bale</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1566-07-27 18:25:52.00 JD</birthdatehourut>
<initialebirthdatehourut>1566-07-27 18:25:52.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1566-07-27 19:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1566-07-27 19:00:00.00 JD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Basel-Stadt</county>
<city>Bâle</city>
<longitude>00h30'21.26" E</longitude>
<latitude> 47d33'34.55" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bâle-Ville</state>
<country>Suisse</country>
</horoscope>
